.chip-input {
  display: flex;
  flex-wrap: wrap;
  gap: var(--margin-sm);

  background-position: var(--margin-sm) var(--margin);
}

.chip-input :global(.chip) {
  display: flex;
  gap: 3px;

  user-select: none;
}

[data-theme="light"] .chip-input :global(.chip) {
  border: 1px solid var(--color-border);
}

.chip-input :global(.chip) button {
  padding: 0;
}

.chip-input :global(.chip) :global(.icon) {
  font-size: 1rem;
}

.chip-input input {
  padding-left: 0;
  min-width: 0;
  flex: 1;
}